<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2d00ff51b4897c9ce8fb249e8cbb851">
  <dict>
    <!--2022-05-24 10:58:53.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:58:53.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
